apiVersion: v1
kind: ResourceQuota
metadata:
  name: compute-resources-time-bound
spec:
  hard:
    pods: "20" 
    limits.cpu: "2" 
    limits.memory: "2Gi" 
    limits.ephemeral-storage: "4Gi" 
  scopes:
  - Terminating 
